function info_venta()
{
        var usu = $("#txtuser").val();
        $.post("server/info.php",{ usu : usu},function(respuesta){
            if (respuesta == false) {
                $.mobile.changePage("app_lateral.html");

            }
            else{
				
                $.mobile.changePage('#info', 'pop', true, true);				
            }
        });
}

